.tsb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #C3DBE6;
	border: 1px solid #9BACB4;
	width: 792px;
	margin: 2px 2px 2px 2px;
	font: normal 14px/1.6 Georgia, Roman, serif;
}
.tsbalt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #BBD4E0;
	border: 1px solid #94ABC0;
	width: 792px;
	margin: 2px 2px 2px 2px;
			font: normal 14px/1.6 Georgia, Roman, serif;
}

.tsbnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	 
	  
	width: 792px;
	margin: 2px 2px 2px 2px;
}
.tsbsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	width: 264px;
	 height: 110px;
	background-color: #C3DBE6;
	border: 1px solid #9BACB4;

}
.tsbsubb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	width: 264px;
	 height: 110px;
	background-color: #c3e6cf;
	border: 1px solid #9BACB4;

}

.tsc {

	width: 264px;
	

}
.tsbheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;

	background-color: #C3DBE6;
	border: 1px solid #9BACB4;
	width: 792px;
	margin: 2px 2px 2px 2px;
			font: normal 14px/1.6 Georgia, Roman, serif;
}
.tsbheadercontacts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	
	width: 792px;
	margin: 2px 2px 2px 2px;
}
.tsbheader .header {
	padding: 5px;
	float:left;
	width: 792px;	
}
.tsb .lc {
	padding: 5px;
	float:left;
	width: 130px;	
}
.tsb .mc {
	padding: 5px;
	float: left;
	min-height: 100px;
	height: auto;	
	width: 525px;
}
.tsb .rc {
	padding: 10px;
	float: right;
	vertical-align: middle;
	width: 100px;
}
.tsbalt .lc {
	padding: 5px;
	float:left;
	width: 130px;	
}
.tsbalt .mc {
	padding: 5px;
	float: left;
	min-height: 100px;
	height: auto;	
	width: 525px;
}
.tsbalt .rc {
	padding: 10px;
	float: right;
	vertical-align: middle;
	width: 100px;
}
.tsbsub .rcb {
	padding: 5px;
	float: right;
	vertical-align: middle;
	width: 100px;
}

.tsbsubb .rcb {
	padding: 5px;
	float: right;
	vertical-align: middle;
	width: 100px;
}



.tsb .mi {
	padding: 5px;
	float: right;
	text-align: center;
	height: 87px;
	vertical-align: middle;
	width: 87px;
	border: 1px solid #9BACB4;
	background-color: #B4C9D4;
}
.tsbalt .mi {
	padding: 5px;
	float: right;
	text-align: center;
	height: 87px;
	vertical-align: middle;
	width: 87px;
	border: 1px solid #9BACB4;
	background-color: #A2B8C3;
}
.tsbsub .mi {
	padding: 5px;
	float: right;
	text-align: center;
	height: 87px;
	vertical-align: middle;
	width: 87px;
	border: 1px solid #9BACB4;
	background-color: #B4C9D4;
}
.tsbsubb .mi {
	padding: 5px;
	float: right;
	text-align: center;
	height: 87px;
	vertical-align: middle;
	width: 87px;
	border: 1px solid #9BACB4;
	background-color: #B4C9D4;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0; 
}
.clearleft {
	clear:left;
	margin: 0;
	padding: 0; 
}